gloss-1.7.8.3: Painless 2D vector graphics, animations and simulations.

Safe Haskell | Safe-Inferred

Graphics.Gloss.Data.Quad

Synopsis

- data Quad
  - = NW
  - | NE
  - | SW
  - | SE
- allQuads :: [Quad]

# Documentation

data Quad Source

Represents a Quadrant in the 2D plane.

Constructors

NW | North West
NE | North East
SW | South West
SE | South East

Instances

Enum Quad |
Eq Quad |
Show Quad |

allQuads :: [Quad]Source

A list of all quadrants. Same as `[NW .. SE]`.